\section*{Abstract}

This talk will explain what \url{Debian-Community.org} is trying to achieve and
why and how it is trying to achieve this.  I am also looking for feedback and
actual participation in this project.  Join the party!

\section{Introduction}

\url{Debian-Community.org} is an effort to give something back to the
community that has a great share in making Debian the universal OS
that it is. Many people contribute to Debian.  Most obviously the
developers and package maintainers, but also translators and artists
and everybody who files bugs or helps someone else on a
mailinglist. If you want to be part of the Debian community, but don't
want to become a developer or maintainer, Debian so far didn't offer
you much in reward.

So this (still somewhat wacky) idea was born: to offer a nice
email-address to anybody who wants it and to setup planet(s), which
aggregate more than just the developers and prospective
developers. And, of course, we want to promote (``sell'') T-shirts,
because everybody loves T-shirts and they are an excellent way to show
what you care about! Even though \url{debian-community.org} is open to
official Debian developers, the main target audience are the other
99,99\% of the debian population! You!

But of course, Debian-Community will be about more than just emails,
planets and T-shirts. People choose Debian not (only) because of the
community, but because of Debian's strengths. Its rocksolid technical
base, long release cycles and strong philosophical values allow users
to use Debian as a good base for customisations.

Even though a stable Debian release is not only rocksolid, but also
usable and user-friendly, things always can be improved. The aims is
for ``Debian-Community.org'' to become a meeting point for people
wanting to further polish ``stable'', mostly in the documentation area
(including video-tutorials), but also by contributing in other ways
(which don't need to be limited to ``stable'').

Last but not least, \url{debian-community.org} aims to become fully
localised.  The majority of Debian users are much more comfortable in
their native tongue than in English--so \url{debian-community.org}
should be available in in your language too. Patches are of course,
very welcome.

This should only be the beginning, if you have other good ideas what
to do with this domain, we love to hear it!

\subsection{3 rules (for using the emailaddress and planets):}

\begin{itemize}
\item Be nice
\item Respect other members of the community
\item Only use the email address for debian-related matters
\end{itemize}

In the event that someone does not comply with the rules, they will be
warned.  After three warnings, an account will be removed. There are
no further rules.  (Except that the exact procedure and who will
decide when it's time for a warning still needs to be decided.)

Please make the Debian community a place you like to hang out. 

I do like the idea and rules in the Debian Community Guidelines and Ubuntu Code
of Conduct, but I even better like them to be real short and simple.

\subsection{\url{debian-community.org}, official endorsement, rules or constitution}

None, at the moment (to start with). At the moment it's mostly me, so
I hope more people will join in. I believe we can run this informally
for quite a while without any problems.

In the long term I think an official endorsement from Debian is
important (and maybe we want more rules how to use the resources, too)
and therefore that is a clear goal of the project. But right now I
think it's more important to set this all up and get some useful work
done.  In general I'm happy to handover the domain to SPI - maybe
that's not even needed / desirable: \url{community.debian.org} is a
nice domain as well.  Time will tell. For a start, using a new domain
was the easiest and \url{debian-community.org} sounds good, doesn't
it?!

\section{Contact}
Join \#debian-community on \url{irc.debian.org} or use the mailinglist.
